
*{
    font-family:Arial, Helvetica, sans-serif;
}
body{
    
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url(../images/Perso/Marlon/photo-1484659619207-9165d119dafe\ \(1\).avif);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

.center .avatar img{
    border-radius: 50%;
    border: 5px solid white;
    width: 140px;
    height: 140px;
    margin-top: 8%;
    object-fit: cover;
    margin-right: 11em;
}

.center {
    background-color: rgba(0, 0, 0, 0.678);
    height: 95vh;
    text-align: center;
    border-radius: 5px;
}

.content {
    padding: 30px;
}

h1 {
    color: rgb(255, 255, 255);
}
.content h2, .content p {
    font-weight: lighter;
    letter-spacing: 1px;
    width: 100%;
    margin: 10px auto;
    color: white;
}

.content h3{
    font-weight: 400;
    color: white;
}

.content{
    margin-top: 20px;
    margin-bottom: 10em;
}

div.social i {
    padding: 0 10px;
    font-size: 30px;
    color: aquamarine;
    transition:0.4s ;
}